Bug 127229 - no entry in system-config-services
Summary: no entry in system-config-services
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: exim (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-04 23:47 UTC by Thilo Pfennig
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-05 10:07:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thilo Pfennig 2004-07-04 23:47:13 UTC
Description of problem:

I can not see an entry for exim in "system-config-services". Is this
an exim bug?

Version-Release number of selected component (if applicable):

exim-4.34-2

How reproducible:

ALLWAYS

Steps to Reproduce:
1. open system-config-services
2. look for an exim for "exim"

  
Actual results:

no entry

Expected results:

an entry

Comment 1 Thomas Woerner 2004-07-05 10:07:45 UTC
There are three MTAs at the moment which are managed by alternatives.
If you have more than one MTA installed, alternatives disables the
others with 'chkconfig --del <mta>'. You can not see them in
system-config-services, then. If you swich to another MTA, this one
will be activated with 'chkconfig --add <mta>' and the others gets
deactivated. 

This is a feature of chkconfig.

Comment 2 Thilo Pfennig 2004-07-05 11:05:20 UTC
You mean there is no way to do this grafically? Shouldn't there be one?

Comment 3 Thomas Woerner 2004-07-05 11:18:06 UTC
Please use system-switch-mail.


Note You need to log in before you can comment on or make changes to this bug.